Subject: Re: [mobile-ip] asking for testing suite available

From: Sid Doijode <[email-masked]>
Date: Thu, 03 Apr 2003 10:04:50 -0800

Yukiyo,

Would appreciate if I can get a preview of these tool too.

Thanks
Sid
At 10:25 AM 4/1/2003 +0900, Yukiyo Akisada wrote:
>Hi, Bryan.
>
>I can give you a current snapshot of our tool, if you hope so.
>Please send e-mail to <[email-masked]> for our internal purpose.
>
>
>Regards.
>
>
>
>On Mon, 31 Mar 2003 10:19:54 -0800
>"Bryan Wang" <[email-masked]> wrote:
>
> > Thank you for your quick response. Any chance to have a preview, or 
> whatever
> > you might have now, it it doesn't cause you too much work? I don't mind
> > debugging the test suites while testing our implementation ;-)
> >
> > Thank you for providing the excellent tool to the community.
>
>
>
>----
>Yukiyo Akisada <[email-masked]>